<!DOCTYPE html>
<html>
<head>
	<title>HTML Tables, Forms, and Entities A1</title>
</head>
		

<body>
	<h1>Zuitt IT Solutions</h1>

	<h2>Products Offered</h2>
	
	<table border="1">
		<thead>	
			<tr>
				<th>Package</th> 
				<th>Price</th>
				<th>Description</th>
			</tr>
		</thead>
			<tbody>
				<tr>
				<td>Basic</td> 
	 				<td>&#8369 500.00</td>	
	 				<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
					<td>Premium</td> 
	 				<td>&#8369 1000.00</td>	
	 				<td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>
					</tr>
					<tr>
					<th colspan="3">Additional features after initial projects is inclusive of charges</th>
				</tr>
			</tbody>
	</table>
			
<br>
<br>
<br>
<br>
<form>
	<h1>Contact Form</h1>
	<label for="full_name">First Name:</label>
	<br>
	<input type="text" id="full_name" required="1">

	<br>
	<label for="last_name">Last Name:</label>
	<br>
	<input type="text" id="last_name" required="1">

	<br>
	<label for="email">Email:</label>
	<br>
	<input type="email" id="email" required="1">
	<br>
	<label for="contact_number">Contact number:</label>
	<br>
	<input type="number" id="contact_number" required="1">
	<br>
	<label for="service_type"> Service Type:</label>
	<br>
		<select id="service_type" required="1">
			<option>Front End Programming</option>
			<option>Back End Programming</option>
			<option>Full Stack Programming</option>
			<option>Other</option>
		</select>
	<br>
	<label for="Preferred_Contact"> Preffered Contact: </label>
	<br>
	<input type="checkbox" id="email" name="email">
	<label for="email"> Email</label>
	<br>
	<input type="checkbox" id="phone_package" name="phone_package">
	<label for="phone_package">Phone</label>
	<br>
	<input type="radio" id="package1" name="radio">
	<label for="package1">Basic</label>
	<br>
	<input type="radio" id="package2" name="radio">
	<label for="package2">Premium</label>
	<br>
	<br>
	<label for="message"> Message </label>
	<br>
	<textarea id="message" rows="10"></textarea>
	<br>
	<button type="submit"> Send Inquiry </button>
	<br>
	<button type="reset"> Reset </button>
</form>

</body>
</html>
